WISHWN(1)

NAME
wishwn - default version of the Tcl_AppInit procedure for wnb(1)

SYNOPSIS
it is intended to be run from wnb (see wnb.1)

DESCRIPTION
Provides a default version of the Tcl_AppInit procedure for use in wish and similar Tk-based applications. Acts as a gateway between Tcl and the Wordnet C library. It contains stubs for all the commands added to the default Tcl and Tk set for this Wordnet application, as well as the routine that initializes them.

SEE ALSO
wn(1), wnb(1).

AUTHOR
wishwn was written by the authors of wordnet 1.6.

This manual page was created by Andreas Tille <tille@debian.org> for the Debian GNU/Linux system. Feel free to improve this!